Bug 759315 - [abrt] nautilus-3.2.1-2.fc16: g_hash_table_lookup_node: Process /usr/bin/nautilus was killed by signal 8 (SIGFPE)
[abrt] nautilus-3.2.1-2.fc16: g_hash_table_lookup_node: Process /usr/bin/naut...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:13a40fb804b3f1fc33f1ffe1c69...
:
: 756805 757498 758910 759316 765623 765627 765788 766995 767552 767817 767860 767863 767864 767865 767866 767976 768093 768344 768568 768593 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-01 19:08 EST by Dave Galloway
Modified: 2015-03-03 18:03 EST (History)
47 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:40:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (3.40 KB, text/plain)
2011-12-01 19:08 EST, Dave Galloway
no flags Details
File: backtrace (25.33 KB, text/plain)
2011-12-01 19:08 EST, Dave Galloway
no flags Details
File: smolt_data (3.34 KB, text/plain)
2011-12-01 19:08 EST, Dave Galloway
no flags Details
File: maps (55.31 KB, text/plain)
2011-12-01 19:08 EST, Dave Galloway
no flags Details
File: dso_list (11.37 KB, text/plain)
2011-12-01 19:08 EST, Dave Galloway
no flags Details
File: build_ids (4.60 KB, text/plain)
2011-12-01 19:08 EST, Dave Galloway
no flags Details
File: var_log_messages (2.31 KB, text/plain)
2011-12-01 19:08 EST, Dave Galloway
no flags Details
File: backtrace (29.01 KB, text/plain)
2012-01-11 22:41 EST, Neil
no flags Details
File: backtrace (31.12 KB, text/plain)
2012-01-16 16:53 EST, Juan
no flags Details
File: backtrace (29.29 KB, text/plain)
2012-01-18 11:02 EST, Meir Kriheli
no flags Details
File: backtrace (23.75 KB, text/plain)
2012-01-24 16:33 EST, Jiri Hodal - Monte
no flags Details
File: backtrace (24.43 KB, text/plain)
2012-01-25 05:46 EST, Tony C
no flags Details
File: backtrace (28.92 KB, text/plain)
2012-01-31 17:20 EST, Tommi Pakarinen
no flags Details
File: backtrace (20.57 KB, text/plain)
2012-02-08 22:41 EST, Guillermo
no flags Details
File: backtrace (38.92 KB, text/plain)
2012-02-09 12:36 EST, Alex Wajda
no flags Details
File: backtrace (31.63 KB, text/plain)
2012-02-09 13:41 EST, Alex Wajda
no flags Details
File: backtrace (33.43 KB, text/plain)
2012-02-17 15:02 EST, Roman Melihhov
no flags Details
File: backtrace (32.40 KB, text/plain)
2012-02-18 19:06 EST, Alex Wajda
no flags Details
File: backtrace (33.49 KB, text/plain)
2012-03-04 11:06 EST, Alex Wajda
no flags Details
File: backtrace (35.80 KB, text/plain)
2012-03-06 09:19 EST, Alex Wajda
no flags Details
File: backtrace (29.25 KB, text/plain)
2012-03-15 17:46 EDT, Alex Wajda
no flags Details
File: backtrace (29.24 KB, text/plain)
2012-03-16 20:10 EDT, Alex Wajda
no flags Details
File: backtrace (29.96 KB, text/plain)
2012-03-17 20:39 EDT, Neil
no flags Details
File: backtrace (30.55 KB, text/plain)
2012-03-18 03:33 EDT, Mike Osburn
no flags Details
File: backtrace (28.63 KB, text/plain)
2012-03-30 12:21 EDT, Emad Khazraee
no flags Details
File: backtrace (20.08 KB, text/plain)
2012-04-16 11:47 EDT, Ada Solcan
no flags Details
File: backtrace (25.42 KB, text/plain)
2012-05-14 13:11 EDT, Jiri Hodal - Monte
no flags Details

  None (edit)
Description Dave Galloway 2011-12-01 19:08:26 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        nautilus --no-default-window --no-desktop burn:///
crash_function: g_hash_table_lookup_node
executable:     /usr/bin/nautilus
kernel:         3.1.2-1.fc16.x86_64
pid:            30301
pwd:            /home/davematel777
reason:         Process /usr/bin/nautilus was killed by signal 8 (SIGFPE)
time:           Thu 01 Dec 2011 05:23:05 AM EST
uid:            1000
username:       davematel777

backtrace:      Text file, 25942 bytes
build_ids:      Text file, 4715 bytes
dso_list:       Text file, 11645 bytes
environ:        Text file, 3483 bytes
maps:           Text file, 56642 bytes
smolt_data:     Text file, 3418 bytes
var_log_messages: Text file, 2368 bytes

event_log:
:2011-12-01-19:07:37> Analyzing coredump 'coredump'
:2011-12-01-19:07:40  All 115 debuginfo files are available
:2011-12-01-19:07:40  Generating backtrace
:2011-12-01-19:07:46  Backtrace is generated and saved, 25942 bytes
:2011-12-01-19:07:58> Element 'xsession_errors' saved
:2011-12-01-19:07:58> GConf directory /apps/nautilus does not exist
:2011-12-01-19:07:58* (exited with 1)
:2011-12-01-19:08:00> Smolt profile successfully saved

xsession_errors:
:Initializing nautilus-image-converter extension
:Initializing nautilus-sound-converter extension
:Initializing nautilus-open-terminal extension
:Initializing nautilus-search-tool extension
:Initializing nautilus-gdu extension
:Initializing nautilus-image-converter extension
:Initializing nautilus-sound-converter extension
:Initializing nautilus-open-terminal extension
:Initializing nautilus-search-tool extension
:Initializing nautilus-gdu extension
:Shutting down nautilus-gdu extension
:Shutting down nautilus-search-tool extension
:Shutting down nautilus-open-terminal extension
:Initializing nautilus-image-converter extension
:Initializing nautilus-sound-converter extension
:Initializing nautilus-open-terminal extension
:Initializing nautilus-search-tool extension
:Initializing nautilus-gdu extension
:Shutting down nautilus-gdu extension
:Shutting down nautilus-search-tool extension
:Shutting down nautilus-open-terminal extension
Comment 1 Dave Galloway 2011-12-01 19:08:28 EST
Created attachment 539438 [details]
File: environ
Comment 2 Dave Galloway 2011-12-01 19:08:30 EST
Created attachment 539439 [details]
File: backtrace
Comment 3 Dave Galloway 2011-12-01 19:08:31 EST
Created attachment 539440 [details]
File: smolt_data
Comment 4 Dave Galloway 2011-12-01 19:08:33 EST
Created attachment 539441 [details]
File: maps
Comment 5 Dave Galloway 2011-12-01 19:08:35 EST
Created attachment 539442 [details]
File: dso_list
Comment 6 Dave Galloway 2011-12-01 19:08:36 EST
Created attachment 539443 [details]
File: build_ids
Comment 7 Dave Galloway 2011-12-01 19:08:38 EST
Created attachment 539444 [details]
File: var_log_messages
Comment 8 David Harmanec 2012-01-03 05:46:10 EST
Unfortunately, I don't know what exactly causes the crashes. So far I have 3 occurences recorded in abrt.

Maybe it may have something to do with the fact that I have one windows share mounted.


rating: 4
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 9 Neil 2012-01-11 22:41:17 EST
Had one directory window open. I chose "close all windows" from the leftmost menu.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 10 Neil 2012-01-11 22:41:22 EST
Created attachment 552284 [details]
File: backtrace
Comment 11 Juan 2012-01-16 16:53:25 EST
Opening a gnome terminal.
It opened but this error hapenned.


backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 12 Juan 2012-01-16 16:53:30 EST
Created attachment 555613 [details]
File: backtrace
Comment 13 Meir Kriheli 2012-01-18 11:02:11 EST
Spliited nautilus. One panel connected over ssh, other local.
Copied some files.
Crashed on exit.


backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 14 Meir Kriheli 2012-01-18 11:02:18 EST
Created attachment 556063 [details]
File: backtrace
Comment 15 Jiri Hodal - Monte 2012-01-24 16:33:32 EST
It is very often after a closing the Nautilus.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 16 Jiri Hodal - Monte 2012-01-24 16:33:37 EST
Created attachment 557318 [details]
File: backtrace
Comment 17 Tony C 2012-01-25 05:46:27 EST
I ejected a USB SSD

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 18 Tony C 2012-01-25 05:46:36 EST
Created attachment 557425 [details]
File: backtrace
Comment 19 Tommi Pakarinen 2012-01-31 17:20:02 EST
Close nautilus window (from x icon  on the upper rigtth corner)

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 20 Tommi Pakarinen 2012-01-31 17:20:07 EST
Created attachment 558715 [details]
File: backtrace
Comment 21 Guillermo 2012-02-08 22:41:04 EST
I just closed a Nautilus window

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 22 Guillermo 2012-02-08 22:41:10 EST
Created attachment 560434 [details]
File: backtrace
Comment 23 Alex Wajda 2012-02-09 12:36:26 EST
Have no idea

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 24 Alex Wajda 2012-02-09 12:36:32 EST
Created attachment 560675 [details]
File: backtrace
Comment 25 Alex Wajda 2012-02-09 13:41:04 EST
Just clicked [X] button

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 26 Alex Wajda 2012-02-09 13:41:09 EST
Created attachment 560684 [details]
File: backtrace
Comment 27 Roman Melihhov 2012-02-17 15:02:10 EST
closing nautilus

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 28 Roman Melihhov 2012-02-17 15:02:21 EST
Created attachment 563977 [details]
File: backtrace
Comment 29 Alex Wajda 2012-02-18 19:06:50 EST
just closed window

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 30 Alex Wajda 2012-02-18 19:06:57 EST
Created attachment 564098 [details]
File: backtrace
Comment 31 Alex Wajda 2012-03-04 11:06:14 EST
opened a laptop lid

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 32 Alex Wajda 2012-03-04 11:06:24 EST
Created attachment 567402 [details]
File: backtrace
Comment 33 Alex Wajda 2012-03-06 09:19:44 EST
Simply closed the window!

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 34 Alex Wajda 2012-03-06 09:19:51 EST
Created attachment 567964 [details]
File: backtrace
Comment 35 Alex Wajda 2012-03-15 17:46:02 EDT
open up the lid

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 36 Alex Wajda 2012-03-15 17:46:08 EDT
Created attachment 570439 [details]
File: backtrace
Comment 37 Alex Wajda 2012-03-16 20:09:58 EDT
closed nautilus

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 38 Alex Wajda 2012-03-16 20:10:07 EDT
Created attachment 570740 [details]
File: backtrace
Comment 39 Neil 2012-03-17 20:39:12 EDT
Just closed the "Computer" folder.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 40 Neil 2012-03-17 20:39:19 EDT
Created attachment 570854 [details]
File: backtrace
Comment 41 Mike Osburn 2012-03-18 03:33:16 EDT
opened nautilus after closing cheese

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 42 Mike Osburn 2012-03-18 03:33:22 EDT
Created attachment 570866 [details]
File: backtrace
Comment 43 abrt-bot 2012-03-20 13:54:54 EDT
*** Bug 758910 has been marked as a duplicate of this bug. ***
Comment 44 abrt-bot 2012-03-20 13:55:03 EDT
*** Bug 767817 has been marked as a duplicate of this bug. ***
Comment 45 abrt-bot 2012-03-20 13:55:11 EDT
*** Bug 767865 has been marked as a duplicate of this bug. ***
Comment 46 abrt-bot 2012-03-20 13:55:19 EDT
*** Bug 768344 has been marked as a duplicate of this bug. ***
Comment 47 abrt-bot 2012-03-20 13:55:27 EDT
*** Bug 767863 has been marked as a duplicate of this bug. ***
Comment 48 abrt-bot 2012-03-20 13:55:34 EDT
*** Bug 765623 has been marked as a duplicate of this bug. ***
Comment 49 abrt-bot 2012-03-20 13:55:43 EDT
*** Bug 766995 has been marked as a duplicate of this bug. ***
Comment 50 abrt-bot 2012-03-20 13:55:50 EDT
*** Bug 759316 has been marked as a duplicate of this bug. ***
Comment 51 abrt-bot 2012-03-20 13:55:57 EDT
*** Bug 767864 has been marked as a duplicate of this bug. ***
Comment 52 abrt-bot 2012-03-20 13:56:06 EDT
*** Bug 765788 has been marked as a duplicate of this bug. ***
Comment 53 abrt-bot 2012-03-20 13:56:14 EDT
*** Bug 767860 has been marked as a duplicate of this bug. ***
Comment 54 abrt-bot 2012-03-20 13:56:22 EDT
*** Bug 765627 has been marked as a duplicate of this bug. ***
Comment 55 abrt-bot 2012-03-20 13:56:29 EDT
*** Bug 768093 has been marked as a duplicate of this bug. ***
Comment 56 abrt-bot 2012-03-20 13:56:37 EDT
*** Bug 767552 has been marked as a duplicate of this bug. ***
Comment 57 abrt-bot 2012-03-20 13:56:44 EDT
*** Bug 767866 has been marked as a duplicate of this bug. ***
Comment 58 abrt-bot 2012-03-20 13:56:52 EDT
*** Bug 757498 has been marked as a duplicate of this bug. ***
Comment 59 abrt-bot 2012-03-20 13:57:05 EDT
*** Bug 767976 has been marked as a duplicate of this bug. ***
Comment 60 abrt-bot 2012-03-20 13:57:13 EDT
*** Bug 756805 has been marked as a duplicate of this bug. ***
Comment 61 abrt-bot 2012-03-20 13:57:20 EDT
*** Bug 768568 has been marked as a duplicate of this bug. ***
Comment 62 abrt-bot 2012-03-20 13:57:31 EDT
*** Bug 768593 has been marked as a duplicate of this bug. ***
Comment 63 Emad Khazraee 2012-03-30 12:21:13 EDT
Closing File browser each time cause Nautilus to carch

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 64 Emad Khazraee 2012-03-30 12:21:19 EDT
Created attachment 574036 [details]
File: backtrace
Comment 65 Ada Solcan 2012-04-16 11:46:54 EDT
When I typed "top" in the terminal.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 66 Ada Solcan 2012-04-16 11:47:03 EDT
Created attachment 577746 [details]
File: backtrace
Comment 67 Jiri Hodal - Monte 2012-05-14 13:11:26 EDT
After a wake up from RAM I plugged an USB flash memory.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 68 Jiri Hodal - Monte 2012-05-14 13:11:36 EDT
Created attachment 584411 [details]
File: backtrace
Comment 69 Fedora End Of Life 2013-01-16 12:47:16 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 70 Fedora End Of Life 2013-02-13 17:40:47 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.